/*
 * Accordion Menu v2.1.2
 * for OpenCart 1.5.5 - 1.5.6
 *
 * Copyright 2013, iDiY
 * Support: idiy.webmaster@gmail.com
 *
 */
 
ul.accordion-menu,ul.accordion-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.accordion-menu li {
	margin: 0;
	padding: 0;
}

ul.accordion-menu li + li {
	border-top: 1px solid rgba(0, 0, 0, 0.065);
}

ul.accordion-menu li a {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	outline: none;
	color: #333;
	text-decoration: none;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

ul.accordion-menu > li > a {
	overflow: hidden;
}

ul.accordion-menu > li:hover > a {
	background-color: #0a244c;
	color: #FFF;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}

ul.accordion-menu li a.active {
	font-weight: bold;
}

ul.accordion-menu li a.active + ul {
	display: block;
}

ul.accordion-menu li a span {
	position: relative;
	display: block;
	padding: 8px 12px;
}

ul.accordion-menu li a.i-toggle .nav-btn {
  padding-right: 28px;
}

ul.accordion-menu li a.i-toggle .nav-btn:after {
  position: absolute;
  top: 50%;
  right: 2px;
  margin-top: -12px;
  width: 24px;
  height: 24px;
  background: transparent url('../image/accordion_menu/btn.png') -3px -3px no-repeat;
  content: '';
}

ul.accordion-menu li a.i-toggle.open .nav-btn:after {
  background-position: -33px -3px;
}

ul.accordion-menu > li:hover > a.i-toggle .nav-btn:after {
  background-position: -3px -33px; 
}

ul.accordion-menu > li:hover > a.i-toggle.open .nav-btn:after {
  background-position: -33px -33px;
}

ul.accordion-menu li.item-image a {
	text-align: center;
	padding: 3px;
}

ul.accordion-menu img {
	max-width: 100%;
	width: auto;
	height: auto;
	border: 0;
	vertical-align: middle;
}

ul.accordion-menu li a span.item-icon {
	float: left;
}

ul.accordion-menu li ul {
	display: none;
}

ul.accordion-menu li ul li {
	background-color: rgba(0, 0, 0, 0.027);
}

ul.accordion-menu li ul li:first-child {
	border-top: 1px solid rgba(0, 0, 0, 0.05);
}

ul.accordion-menu li ul li + li {
	border-top: 1px solid #FFF;
}

ul.accordion-menu li ul li a:hover {
	background-color: #FFF;
}

ul.accordion-menu li ul li a span {
	padding: 7px 12px 7px 18px;
}

ul.accordion-menu li ul li a span:before {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	background: transparent url('../image/accordion_menu/arrow.png') -7px -7px no-repeat;
	content: '';
}

ul.accordion-menu li ul li a.open span:before {
	background-position: -7px -37px;
}

ul.accordion-menu li li a {
	padding-left: 12px;
}

ul.accordion-menu li li li a {
	padding-left: 24px;
}

ul.accordion-menu li li li li a {
	padding-left: 36px;
}

ul.accordion-menu li li li li li a {
	padding-left: 48px;
}